/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
body {
	color: #666;
	background-color: #fff;
	font-family: "Open Sans", helvetica, Arial, sans-serif  !important;
	font-size: 14px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.7em;
}

#et-top-navigation {
  float: left !important;
}

/*new-style*/
.padd {
    padding: 0 !important;
}
div.et_pb_tab_1 {
  background-color: transparent !important;
}
#sales-badge {
      width: 200px;
    height: 200px;
    position: fixed;
    right: 0;
    top: 0;
    background: #004712;
    border-radius: 0 0 0 190px;
    z-index: 9999999;
}
#sales-badge .inner {
        position: absolute;
    height: 130px;
    width: 129px;
    left: 40px;
    top: 40px;
    text-align: right;
}
#sales-badge .section-title {
   text-shadow: 1px 2px 0px rgba(0,0,0,0.4);
    color: #fff;
    margin-bottom: 5px;
    font-size: 20px;
}
#sales-badge .cta {
    font-family: 'LinotypeZapfino One', arial;
    font-weight: 500;
    font-style: italic;
    color: #fff;
    font-size: 46px;
    line-height: 33px;
}
/****crousal slider style**/
/**************Slide1*******/
.padd { padding:0; }

.cont-hd h2 {
  color: #953a0f;
  margin: 10px 0 0;
}
	
	
.hd-tbl td {
    border: medium none !important;
    padding: 2px 0 !important;
}	

.hd-tbl {
    margin: 25px 0;
}

.logo-sld img { width:100%; }	

.contnt-main {
  border: 1px solid #417dc2;
  float: left;
  margin: 20px 0 0;
  width: 100%;
}

.table.cntnt-dtl {
    margin: 0;
}	

.blu-bg { background:#417dc2; width: 75px; }
.skin-bg { background:#f1bf88; width: 20px;}
.brwn-bg { background:#953a0f; width: 75px; }
.grey-bg{ background:#bdcfbd; width: 20px;}
.green-bg { background:#07380f; width: 75px; }
.skiny-bg{ background:#f5d5ad; width: 20px;}

.table.cntn-in {
    margin: 0;
}
.table.cntnt-dtl td {
    padding: 0 5px; border-color: #000;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px 0;
}
.table.cntn-in td {
    border: medium none;
    padding: 0;
}

.clrblue { color: #417dc2;}
.clrbrwn { color: #953a0f;}
.clrgreen { color: #07380f;}

.table.cntn-in td:nth-child(2n) {
    text-align: right;
}

	
/**************Slide1 End*******/


/**************Slide2*******/



.slide2-main {
  background: #f0be87;
  border: 1px solid #000;
  float: left;
  width: 100%;
}

.sld2-left h3 {
  color: #417dc2;
  font-weight: bold;
}

.sld2-left p {
  color: #000;
  font-size: 18px;
  line-height: 24px;
}

.sld2-img {
  padding:35px 20px;
}

.sld2-img img { display: inline; }

.sld2-left {
  border-right: 1px solid #000;
  padding: 18px 25px;
}


.sld2-img a {
  display: block;
  margin: 18px 0 0;
  width: 100%;
}

@media only screen and (max-width:767px) {


.sld2-left {
  border-bottom: 1px solid #000;
  border-right: medium none;
}



}


/*END*/
.price-boxx {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  padding: 30px 20px;
  width: 260px;
}
.price-boxx > p {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px !important;
  margin: 0;
  padding: 0;
  text-align: center !important;
}

.purchase-button {
  background: #ff9f27 none repeat scroll 0 0;
  border-bottom: 4px solid #cf6f00;
  border-radius: 3px;
  color: #000;
  float: none;
  font-size: 12px;
  font-weight: bold;
  margin: 18px auto 0 !important;
  text-align: center;
  width: 155px !important;
  padding: 4px;
}
.newcolor{ background: #ccc none repeat scroll 0 0 !important;}
.page-id-39  #breadcrumbs{display:none !important;}
#breadcrumbs {
  border-bottom: 1px solid #d8d8d8;
  list-style: outside none none;
  margin: 20px auto 0;
  overflow: hidden;
  width: 80%;
}

#breadcrumbs li a {
  color: #808080;
}
#breadcrumbs li {
    display: inline-block;
    font-size: 16px;
    margin-right:10px;
    vertical-align: middle;
}
#breadcrumbs .separator {
  color: #ccc;
  font-size: 18px;
  font-weight: 100;
  margin: 0 10px 0 0;
}
.fancy-logo{text-align:center;}
.slidethree-logo a{text-align:center;}
.et_pb_tabs_controls li a{color:#fff !important;}
.new-bg{background:#fff !important;}
.new-bg-one{background:#004712 !important;}
.new-bg-three{background:#D2691E !important;}
.new-bg-four{background:#fff !important;}
.new-bg-one .sld2-left h3{color:#D4AF37 !important;}
.new-bg-one .sld2-left p{color:#fff !important;}
.mud-title{color:#fff;}
.et-tabs-container {

  border: medium none transparent !important;

}
#sales-badge .inner .button-scroll { text-decoration: none; }
/*End*/

.et_parallax_bg et_pb_parallax_css i{
background-repeat:no-repeat;
background-size:contain;
background-position:center;
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
 #sales-badge{
	 display:none;
 }

}


